Subject: [Bug 204819] KASAN still got problems loading some modules at boot

From: [email-masked]
Date: Mon, 16 Sep 2019 11:20:58 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=204819

--- Comment #22 from Erhard F. ([email-masked]) ---
(In reply to Christophe Leroy from comment #11)
> I have carefully reviewed the flushing calls and have not been able to
> identify any issue.
> 
> Maybe a SMP issue ? Does this problem also happen without CONFIG_SMP ?
For my 1st (v2) retest I applied the "powerpc/ptdump: Fix addresses display on
PPC32" patch you linked on top of -rc8.

For my 2nd (v3) retest I applied the patch and disabled SMP in the .config.

As you can see the issue still persists without SMP. Also different
'problematic' modules popup even without SMP.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.